Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Native Development

Reply
New Contributor
mbouksim
Posts: 8
Registered: ‎11-05-2012
My Device: test
My Carrier: 212677433791
Accepted Solution

Qde executable launcher was unable to locate its companion shared library

hi every body

i recenlty instaled Cascades SDK on Ubuntu 12.10 when i tried to open bbndk.sh or bbndk_admin.sh im getting this error

 

 the Qde executable launcher was unable to locate its companion shared library

 

i tried to unstall it and reinstall it but the same error :s

 

thanks in advance

Please use plain text.
New Contributor
mbouksim
Posts: 8
Registered: ‎11-05-2012
My Device: test
My Carrier: 212677433791

Re: Qde executable launcher was unable to locate its companion shared library

I resolve it i re Download the SDK i think the first one was corrupted

Please use plain text.